Announcement

Collapse
No announcement yet.

Installation 18.10- Plugin Packs Manager

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installation 18.10- Plugin Packs Manager

    Bonjour,

    Je viens d'installer la nouvelle version de centreon avec importation via clapi des services et hosts, je suis arrivé à l'installation des packs de plugins.
    lorsque je souhaite installer le pack Centreon DB j'ai le message :
    "Could not find dependency applications-databases-mysql >= 3.0.27 for PP applications-monitoring-centreon-database : Most recent version is 3.0.13"

    Et concernant Cisco standart et linux SNMP j'ai le message

    Objects not installed
    autodiscovery

    Avez-vous déjà eu ce genre de message ?

    Cordialement,
    Helix



  • #2
    Pareil pour moi.

    Comment


    • #3
      Hello,

      I have just clicked the little 'update' buttons on our 'Cisco Standard' and 'Linux SNMP' plugin packs and also received this error.

      It looks like our checks are still completing okay.

      We're using Centreon 2.8.26

      Comment


      • #4
        Pareil pour moi.
        Si je clic sur Update, j'ai objects not installed autodiscover centreon .

        Quelqu'un a une solution ?

        Comment


        • #5
          Up please ?

          Comment


          • #6
            réponse trouvée ici :
            https://github.com/centreon/centreon/issues/7131

            Il est dommage de ne pas avoir de réponse sur le forum officiel de centreon...

            Comment

            Working...
            X